@charset "utf-8";
/* CSS Document */

/* 基本設定
----------------------------------------------------------- */
/* ★　例）トップページのgnaviのみPC時はメニュー表示する場合　★ */
/*.hamburger-button {
	display: none;
}*/
/*div#container {
	background: rgb(255,255,255)!important;
	background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%)!important;
}*/



/* ヘッダースタイル
----------------------------------------------------------- */
/* ★　例）トップページのgnaviのみPC時はメニュー表示する場合　★ */
/*header {
	position: fixed;
	top: 0;
	left: 0;
	z-index: 100;
}*/

/* h1#header_logo */
/*header div#header_inner h1#header_logo {
	margin-top: 10px;
	padding-left: 50px;
	line-height: 0.7;
	font-size: 300%;
}*/



/* ビジュアルスタイル
----------------------------------------------------------- */
#visual {
	position: relative;
	order: 1; /* ★全体デザイン上の順序設定★ */
	width: 100%;
	/*position: relative;*/
	/*max-width: 1600px;*/
	/*height: 100%;*/
	/*height: 500px;*/
	/*height: calc(100vh - 100px);  ★スライド画像を見切り表示させる時使用★ */
	/*max-height: 700px;  ★スライド画像を見切り表示させる時使用★ */
	/*min-height: 800px; .slick-dotsが見える状態に調整する時使用*/
	/*margin: 0 auto;*/
	padding-bottom: 11px;
	/*background: #FFFFFF;*/
	/*background: url("../common/images/bg.png") center center no-repeat;*/
	
	/*background: rgb(255,255,255);
	background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);*/
	
	background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 2%), url("../images/bg_visual.png") center center no-repeat;/**/
	background-size: contain, cover;
	
	
	/*background: rgb(255,255,255);*/

	
	/*overflow: hidden;*/
}
#visual:after {
	position: absolute;
	left: 0;
	bottom: -400px;
	content: '';
	display: block;
	width: 100%;
	height: 400px;/**/
	/*background: #A65152;*/
	background: rgb(255,255,255);
	background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%);
	z-index: -1;
}


#visual #visual_inner {
	/*display: flex;
	justify-content: center;
	align-items: center;*/
	/*position: absolute;  スライド画像を見切りなしで表示させる時使用 */
	/*position: relative;  ★スライド画像を見切り表示させる時使用★ */
	 /*top: 0; スライド画像を見切りなしで表示させる時使用
	left: calc(50% - 600px);*/
	width: 1200px;
	height: 100%; 
	padding: 20px;
	margin: 0 auto;
	pointer-events: none; /* .sliderの表面に置く場合、背面のリンク等をクリックできるようにするため */
	/*background: #C99A9B;*/
}
#visual #visual_inner .visual_lead {
	margin: 0 18% 20px 18%;
	color: #FFFFFF;
	font-size: 4.8rem;
	font-weight: bold;
	text-shadow: 1px 2px 5px rgba(0,0,0,0.75);
	pointer-events: none;
	text-align: left;
}
#visual #visual_inner #visual_title {
	margin: 5px 0 20px 0;
}
#visual #visual_inner dl {
	display: flex;
	justify-content: flex-end;
	margin-bottom: 6px;
}
/*#visual #visual_inner img.visual_text {
	margin-left: 15px;
}*/


/* slick.js使用しない場合はこちらを使用
#visual {
	width: 1200px;
	height: 335px;
	margin: 0 auto 30px;
	padding: 1px;
	border: 1px solid #C9CACA;
}
#visual #visual_inner {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 100%;
	padding: 20px;
	background: url(../images/bg_visual.jpg) center 0 no-repeat;
}
#visual #visual_inner #visual_lead {
}*/



/* 見出しスタイル
----------------------------------------------------------- */
h2:not(#gnavi_title):not(.side_title) {
	margin: 0;
}



/* ページスタイル
----------------------------------------------------------- */
/* 開催御礼（学会サイトのみ使用） */
main div.thanks_box {
    margin: 0 0 30px;
    padding: 30px 15px 15px;
    border: 5px solid #8EDCFF;
    border-top: none;
    border-radius: 0 0 10px 10px;
	background: #FFFFFF;
}

/* 更新情報 */
main div.info_list_box {
	/*margin: 0 0 30px 0;*/
	margin: 0 0 0 0;
	padding: 10px 20px;
	/*border: 1px solid #C9CACA;*/
	
	/*border-bottom: 1px solid #8EDCFF;
	border-radius: 0 0 10px 10px;
	background: #FFFFFF;*/
	
	/*box-shadow: 0 1px 4px rgba(0,0,0,0.50);*/
}
main div.info_list_box ul {
	/*margin: 40px 0 0;*/
	margin: 0;
}
/*main div.info_list_box ul li:last-of-type dl.info_list_contents {
	border: none;
}*/
main  div.info_list_box .info_list_btn {
	margin-top: 20px;
	text-align: center;
}

/* お問い合わせ */
main div.secretariat_box {
	margin: 0 0 30px 0;
	/*padding: 15px;*/
	/*padding: 0 15px 15px 15px;*/
	padding: 0;
	border-radius: 0 0 10px 10px;
}
main div.secretariat_box div.secretariat_box_inner {
	display: flex;
	flex-wrap: wrap;
}
main div.secretariat_box dl {
	width: 100%;
	margin: 15px 10px 10px 10px;
	text-align: left;
}
main div.secretariat_box dl dt {
	position: relative;
	display: inline-block;
	width: auto;
	margin-bottom: 2px;
	padding: 8px 25px;
	color: #002B5A;
	font-size: 2.0rem;
	border-radius: 5px;
	/*background: rgba(201,202,202,1.00);*/
	background: rgb(255,255,255);
	/*background: linear-gradient(0deg, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 40%, rgba(255,255,255,1) 60%, rgba(255,255,255,0) 100%);*/
}
main div.secretariat_box dl dt span.txt_small {
	font-size: 2.0rem;
}
main div.secretariat_box dl dt::before {
	display: block;
	content: '';
	position: absolute;
	top: 5px;
	left: -4px;
	width: 8px;
	height: calc(100% - 10px);
	border-radius: 50% 2px 2px 50%;
	background: #C1ECFF;
}
main div.secretariat_box dl dt::after {
	display: block;
	content: '';
	position: absolute;
	top: 5px;
	right: -4px;
	width: 8px;
	height: calc(100% - 10px);
	border-radius: 2px 50% 50% 2px;
	background: #C1ECFF;
}
main div.secretariat_box dl dd {
	position: relative;
	padding: 10px 20px 20px 20px;
	border-bottom: 1px solid #8EDCFF;
	background: rgba(255,255,255,1.00);
}
main div.secretariat_box dl dd::before {
	display: block;
	content: '';
	position: absolute;
	bottom: 0;
	right: 1px;
	width: 1px;
	height: 30%;
	background: #8EDCFF;
}
main div.secretariat_box dl dd em {
	font-weight: bold;
}

/* リンク（外部サイト） */
main h2#title_link {
	margin-bottom: 20px;
}
main h2#title_link span {
	font-size: 1.6rem;
}

/* bannerlist */
main div ul.bannerlist {
	display: grid;
	align-items: flex-start;
	grid-template-columns: repeat(auto-fit, 234px);
	/*gap: 30px 6.89%;*/
	/*gap: 30px 9.65%;*/
	gap: 30px 7.70%;
	margin: 0 auto;
	padding-bottom: 20px;
}
main div ul.bannerlist li {
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 60px;
	/*box-shadow: 0 2px 4px rgba(0,0,0,0.5);*/
}
main div ul.bannerlist li a {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
	min-height: 60px;
	/*background: rgba(155,97,98,1.00);*/
}



@media screen and (max-width: 1199px) {	/* PC固定幅からのブレイクポイント */
	
	/* 基本設定
	----------------------------------------------------------- */
	/* ★　例）トップページのgnaviのみPC時はメニュー表示する場合　★ */
	/*.hamburger-button {
		display: block;
	}*/
	
	/* ビジュアルスタイル
	----------------------------------------------------------- */
	#visual {
		width: 100%;
	}
	#visual #visual_inner {
		left: auto;
		width: 100%;
		margin: 0;
	}
	#visual #visual_inner .visual_lead {
		font-size: 3.2rem;
	}
	
	/* ページスタイル
	----------------------------------------------------------- */
	/* bannerlist */
	main div ul.bannerlist {
		width: 815px;
		gap: 30px 6.89%;
	}
	
	main #slide_banner div.main_inner {
		margin: 0 0 30px 0;
	}
	
}

@media screen and (max-width: 959px) {	/* タブレットからのブレイクポイント */
	
	/* ページスタイル
	----------------------------------------------------------- */
	/* bannerlist */
	main div ul.bannerlist {
		width: 503px;
	}
	
}

@media screen and (max-width: 620px) {	/* 620pxからのブレイクポイント */
	
	/* ビジュアルスタイル
	----------------------------------------------------------- */
	#visual #visual_inner .visual_lead {
		font-size: 2.8rem;
	}
	
	/* ページスタイル
	----------------------------------------------------------- */
	/* bannerlist */
	main div ul.bannerlist {
		width: 234px;
	}
	
}

@media screen and (max-width: 479px) {	/* スマートフォンからのブレイクポイント */
	
}